## cvs-mailcommit 1.19

=== debian/changelog ===
cvs-mailcommit (1.19-7) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Niels Thykier ]
  * Set `Rules-Requires-Root` to `no`.

 -- Niels Thykier <niels@thykier.net>  Fri, 14 Jun 2024 09:04:05 +0000

cvs-mailcommit (1.19-6) unstable; urgency=medium

  * QA upload.
  * debian/control: Added the VCS fields.
  * debian/salsa-ci.yml: created.

 -- Junior Figueredo <juniorfg.debian@outlook.com>  Fri, 05 Jun 2020 19:13:01 -0300

cvs-mailcommit (1.19-5) unstable; urgency=medium

  * QA upload.
  * debian/control: added ${misc:Depends} in 'Depends' field.
  * debian/cvs-mailcommit.1: created.
  * debian/rules: migrated to new (reduced) format. Consequently, created the
    following files:
      - install
      - manpages
  * README.Debian: added to explain about Pod documentation in source code.

 -- Junior Figueredo <juniorfg.debian@outlook.com>  Sat, 30 May 2020 21:20:13 -0300

cvs-mailcommit (1.19-4) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort.
  * debian/control:
      - Added field 'Rules-Requires-Root: binary-targets'.
      - Added the Homepage field.
      - Changed from postfix to default-mta in Depends field. Thanks to
        Andreas Henriksson. (Closes: #495843)
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all information.
  * debian/patches:
      - 010_fix-diff-creation.patch: added to resolve incompatibility
        with Attic. Thanks to Christian G. Warden for the patch.
        (Closes: #367784)
      - 020_fix-options-manpage.patch: added to inform short options
        in manpage. Thanks to Falk Hueffner. (Closes: #294253)
  * debian/tests/control: created to perform trivial CI tests.
  * debian/upstream/metadata: created.
  * debian/watch: created.

 -- Junior Figueredo <juniorfg.debian@outlook.com>  Mon, 18 May 2020 20:49:48 -0300

cvs-mailcommit (1.19-3) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
    - debian/control: Added field Build-Depends: debhelper-compat (= 13)
  * Set Debian QA Group as maintainer. (see #934417)
  * debian/control: bumped Standards-Version to 4.5.0

 -- Junior Figueredo <juniorfg.debian@outlook.com>  Sat, 09 May 2020 15:03:27 +0300

cvs-mailcommit (1.19-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/rules: make the build reproducible by passing -n to gzip.
    Thanks to Chris Lamb for the patch.  Closes: #776940
  * d/rules: fix build with dpkg-buildpackage -A.
    Thanks to Santiago Vila for the patch.  Closes: #831943
  * Use source format 3.0 (quilt).

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 08 Mar 2017 15:26:26 +0100

cvs-mailcommit (1.19-2) unstable; urgency=medium

  * Added the missing dependency to RCS *sigh*

 -- Martin Schulze <joey@infodrom.org>  Tue, 10 Aug 2004 07:05:15 +0200

cvs-mailcommit (1.19-1) unstable; urgency=medium

  * New upstream version
    - Added support for new-style CVS format strings
    - Improved From: generation
    - Added support for optional config file

 -- Martin Schulze <joey@infodrom.org>  Mon,  9 Aug 2004 18:06:17 +0200

cvs-mailcommit (1.12-2) unstable; urgency=low

  * Don't depend on a virtual package without a real package
  * Manually adjust the ownership of debian/tmp/DEBIAN/control since
    dpkg-gencontrol is too stupid, and the package won't be accepted
    otherwise.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue, 20 Jul 2004 07:52:51 +0200

cvs-mailcommit (1.12-1) unstable; urgency=low

  * Initial version
  * Taken from http://www.infodrom.org/Infodrom/tools/cvs-mailcommit.html

 -- Martin Schulze <joey@infodrom.org>  Fri, 16 Jul 2004 09:30:10 +0200
