=== debian/control ===
Source: cvs-mailcommit
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.infodrom.org/Infodrom/tools/cvs-mailcommit.html
Vcs-Browser: https://salsa.debian.org/debian/cvs-mailcommit
Vcs-Git: https://salsa.debian.org/debian/cvs-mailcommit.git

Package: cvs-mailcommit
Architecture: all
Depends: default-mta | mail-transport-agent,
         rcs, ${misc:Depends}
Description: Send CVS commitments via mail
 The cvs-mailcommit program is hooked into the CVS system via the
 loginfo file and helps people keep track of CVS repositories by
 distributing changes in a repository via mail.  This package is
 written in Perl.
