=== debian/tests/control ===
Test-Command: cvs-mailcommit

Test-Command: echo "Logmsg" | CVSROOT=/cvs/webwml cvs-mailcommit -m $LOGNAME --from "$LOGNAME@127.0.0.1" --cvs 'CVSROOT loginfo,1.10,1.11' --diff
